#contatti{
	background-color: #ff6b63;
	letter-spacing: 2px;
	}
  #contatti a{
	color: #fff;
	text-decoration: none;
  }
  
  
  @media (max-width: 575.98px) {
  
	#contatti{padding-bottom: 800px;}
	#contatti .maps iframe{
	  width: 100%;
	  height: 450px;
	}
   }
  
  
  @media (min-width: 576px) {
  
	 #contatti{padding-bottom: 800px;}
  
	 #contatti .maps iframe{
	   width: 100%;
	   height: 450px;
	 }
   }
  
  @media (min-width: 768px) {
  
	#contatti{padding-bottom: 350px;}
  
	#contatti .maps iframe{
	  width: 100%;
	  height: 850px;
	}
  }
  
  @media (min-width: 992px) {
	#contatti{padding-bottom: 200px;}
  
	 #contatti .maps iframe{
	   width: 100%;
	   height: 600px;
	 }
  }
  
  #author a{
	color: #fff;
	text-decoration: none;
	  
  }